Subject: RE: Tennessee Gas Pipeline Contracts -- EES
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 4 Mar 2002 14:27:31 -0800 (PST)

Per my discussion with Sherry Glazebrook at Tennessee, she wasn't real specific since I don't have an EES ID on Tennessee but this is what I found out.

CONTRACTS

Balancing Agreement K# 31905 (OBAD)  This is a balancing agreement for Bethlehem on the 200 leg in Zone 5, probably meter #20816.  This balancing agreement should have been cashed out every month.  She wouldn't tell me the current balance.  ENA had a term sale to EES (sitara #1003036).  The volume was 1,200 dth per day in Tenn Zone 5 and the name of the point was Bethlehem Sales.  The term of the sale matches the term of the capacity release from Boston Gas.
Firm Gas Storage Service K# 38454 (FS-MA Assign) -- Assignment from New York State Electric & Gas Company
Gas Transportation Agreement K# 38535 (FT-A Assign) -- Assignment from New York State Electric & Gas Company
Gas Transportation Agreement K# 38539 (FT-A Assign) -- Assignment from New York State Electric & GAs Company   All 3 capacity releases from NYSEG are non-recallable.  In my opinion, this capacity should be the property of the customers EES was serving behind the NYSEG city gate and the capacity should go with the customers.  But, I believe we need to address the LDC tariff issues along with the pipeline issues.
Gas Transportation Agreement K#27848 (IT)   
Supply Aggregation Servic e Agreement K# 80265 (SA)

Of all the items shown above, I am more concerned with the Balancing Agreement k#31905.  We need to know what has happened to the sales customers EES had at this point.  I believe it was just one customer.  How is this customer currently getting its gas?  If Enron is still the operator of the balancing agreement at this point, does it "appear" that Enron is still using this agreement?

 -----Original Message-----
From: 	Concannon, Ruth  
Sent:	Monday, March 04, 2002 2:42 PM
To:	Germany, Chris
Subject:	FW: Tennessee Gas Pipeline Contracts --  EES 

 -----Original Message-----
From: 	Concannon, Ruth  
Sent:	Wednesday, February 27, 2002 4:35 PM
To:	Vanderhorst, Barry; Hewitt, Jess P.; Draper, David
Cc:	McMichael Jr., Ed; Garza, Maria; Mann, Kay
Subject:	Tennessee Gas Pipeline Contracts --  EES 

Tennessee Gas Pipeline has made a global Enron bankruptcy filing.  We have checked the information that EES provided earlier to Maria and there was no retail contracts on Tennessee Gas Pipeline shown.  Tennessee shows the following six active contracts with Enron Energy Services, Inc.  Please provide some additional clarification including the following information so that Enron can decide how to best respond to the filing.

CONTRACTS

Balancing Agreement K# 31905 (OBAD)
Firm Gas Storage Service K# 38454 (FS-MA Assign) -- Assignment from New York State Electric & Gas Company
Gas Transportation Agreement K# 38535 (FT-A Assign) -- Assignment from New York State Electric & Gas Company
Gas Transportation Agreement K# 38539 (FT-A Assign) -- Assignment from New York State Electric & GAs Company
Gas Transportation Agreement K#27848 (IT)
Supply Aggregation Servic [Germany, Chris]   e Agreement K# 80265 (SA)

INFORMATION REQUIRED

Is the contract active or how/when did EES dispose of it?
Did EES nominate under the agreements since November 30, 2001?  If so, provide nomination by day.
Does EES need to retain the contract?
How much pre-petition and post-petition claims are due to Tennessee?
Are there any contract imbalances remaining that need resolution?
For transport assignments, can contract be re-released back to NYSEG?
Can EES provide a copy of the contract, capacity posting and back-up information for the bankruptcy files?

As always, there is a short turnaround time to complete Enron's response to the filing.

Please respond by Monday, March 4th.

Thanks,

Ruth Concannon
x31667